[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=1
ScriptVer=12.0.0.58851
DotNetOptionalInstallIfSilent=N
OnUpgrade=2
RequireExactLangMatch=0404,0804
Product=KONICA MINOLTA magicolor 4690MF Scanner
PackageName=KONICA MINOLTA magicolor 4690MF Scanner.msi
EnableLangDlg=N
LogResults=N
UI=1000
DoMaintenance=Y
ProductCode={4F5A4CF8-FE17-4CCA-8012-0EB6B35F8F78}
ProductVersion=1.01.0000
SuppressReboot=Y
LauncherName=setup.exe
PackageCode={FD054DF5-3C3D-464F-8B25-AB81FA082FA2}

[MsiVersion]
1.10.1029.0=SupportOSMsi11

[SupportOSMsi11] ;Supported platforms for MSI 1.1
Win95=1
Win98=1
WinNT4SP3=1

[SupportOSMsi12] ;Supported platforms for MSI 1.2
Win95=1
Win98=1
WinME=1
WinNT4SP3=1

[SupportOS] ;Supported platforms for MSI 2.0
Win95=1
Win98=1
WinME=1
WinNT4SP6=1
Win2K=1

[SupportOSMsi30] ;Supported platforms for MSI 3.0
Win2KSP3=1
WinXP=1
Win2003Server=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4SP3]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=768

[WinNT4SP6]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Win2KSP3]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2
ServicePack=768

[WinXP]
MajorVer=5
MinorVer=1
MinorVerMax=2
BuildNo=2600
PlatformId=2

[Win2003Server]
MajorVer=5
MinorVer=2
MinorVerMax=3
BuildNo=2600
PlatformId=2




[Languages]
count=1
default=411
key0=411
[KONICA MINOLTA magicolor 4690MF Scanner.msi]
Type=0
Location=KONICA MINOLTA magicolor 4690MF Scanner.msi
[Setup.bmp]
Type=0
[instmsia.exe]
Type=0
Location=instmsia.exe
